[DEFAULT]
debug = true
email_to = you@yourdomain.com
smtp_server = localhost
error_email_from = paste@exceptions.com

[server:main]
use = egg:Paste#http
host = 127.0.0.1
port = 5000

[app:main]
use = egg:projectname
cache_dir = %(here)s/data
session_key = projectname
session_secret = somesecret

# If you'd like to fine-tune the individual locations of the cache data dirs
# for Myghty, the Cache data, or the Session saves, un-comment the desired
# settings here:
#myghty_data_dir = %(here)s/data/templates
#cache_data_dir = %(here)s/data/cache
#session_data_dir = %(here)s/data/sessions

# If you are using SQLObject you will need to specify a
# dburi. You can do this with a line similar to the 
# one below but adjusted for your database connection 
# according to the SQLObject documentation. The %(here)s
# part is replaced with the current directory which is
# useful when using sqlite on UNIX based platforms. 
# For Windows you should look at the SQLObject
# documentation for a special syntax to use because the
# path returned by %(here)s contains a : character.
#sqlobject.dburi = sqlite:%(here)s/somedb.db

# Do not set debug to true or uncomment the line below
# on a production environment otherwise in the event of
# an error occurring the visitor will be presented with
# interactive debugging tools and these could be used to 
# execute malicious code.
# For development purposes debug should be set to true
# to enable the debugging code but be sure to set it back
# to false before releasing your application.
#set debug = false
